> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aircaps.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get account

> Your usage limit, per-model access (`enabled`) and limits. For higher limits or model access, [talk to sales](https://research.aircaps.com/contact).



## OpenAPI

````yaml GET /v1/account
openapi: 3.1.0
info:
  title: AirCaps API
  version: 1.0.0
  description: >-
    Speech-to-text for English. A5S Async v1 (REST) and A5S v2 Streaming
    (WebSocket).
servers:
  - url: https://api.aircaps.com
security:
  - bearerAuth: []
tags:
  - name: Transcripts
  - name: Files
  - name: Account
paths:
  /v1/account:
    get:
      tags:
        - Account
      summary: Get account
      description: >-
        Your usage limit, per-model access (`enabled`) and limits. For higher
        limits or model access, [talk to
        sales](https://research.aircaps.com/contact).
      operationId: getAccount
      responses:
        '200':
          description: The account.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Account'
              example:
                id: 7f0c2b1e-0000-4000-8000-000000000001
                object: account
                email: dev@example.com
                display_name: Dev Example
                created_at: '2026-09-30T12:00:00Z'
                status: active
                tier: standard
                usage_limit:
                  limit_seconds: 18000
                  used_seconds: 2950.4
                  reserved_seconds: 0
                  remaining_seconds: 15049.6
                models:
                  a5s-async-v1:
                    name: A5S Async v1
                    type: async
                    enabled: true
                    max_concurrent_jobs: 5
                    max_queued_jobs: 2000
                    max_requests_per_minute: 600
                    max_audio_duration_seconds: 36000
                    retention_days: 30
                    jobs_queued: 0
                    jobs_processing: 1
                  a5s-v2-streaming:
                    name: A5S v2 Streaming
                    type: streaming
                    enabled: true
                    max_concurrent_sessions: 5
                    max_session_seconds: 300
        '401':
          description: 'Missing or invalid API key. Codes: `unauthorized`.'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              example:
                error:
                  type: authentication_error
                  code: unauthorized
                  message: invalid API key
                  param: null
                  request_id: req_01k6z3m4q8w7e5r2t1y0u9i8o7
        '403':
          description: >-
            The account may not do this. Codes: `account_suspended`,
            `account_disabled`.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              example:
                error:
                  type: permission_error
                  code: account_disabled
                  message: this account is disabled
                  param: null
                  request_id: req_01k6z3m4q8w7e5r2t1y0u9i8o7
        '500':
          description: >-
            Server error. Safe to retry (use the same Idempotency-Key). Codes:
            `internal_error`.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              example:
                error:
                  type: api_error
                  code: internal_error
                  message: internal error
                  param: null
                  request_id: req_01k6z3m4q8w7e5r2t1y0u9i8o7
components:
  schemas:
    Account:
      type: object
      properties:
        id:
          type: string
          description: Account ID.
        object:
          type: string
          enum:
            - account
        email:
          type: string
        display_name:
          type:
            - string
            - 'null'
        created_at:
          type: string
          format: date-time
        status:
          type: string
          enum:
            - active
            - suspended
        tier:
          type: string
        usage_limit:
          type: object
          description: >-
            One limit shared by both models (5 hours free). To raise it, [talk
            to sales](https://research.aircaps.com/contact).
          properties:
            limit_seconds:
              type: number
              example: 18000
            used_seconds:
              type: number
            reserved_seconds:
              type: number
              description: Held by running jobs and sessions.
            remaining_seconds:
              type: number
        models:
          type: object
          properties:
            a5s-async-v1:
              type: object
              properties:
                name:
                  type: string
                type:
                  type: string
                  enum:
                    - async
                enabled:
                  type: boolean
                  description: Whether this account may use the model.
                max_concurrent_jobs:
                  type: integer
                max_queued_jobs:
                  type: integer
                max_requests_per_minute:
                  type: integer
                max_audio_duration_seconds:
                  type: integer
                retention_days:
                  type: integer
                jobs_queued:
                  type: integer
                jobs_processing:
                  type: integer
            a5s-v2-streaming:
              type: object
              properties:
                name:
                  type: string
                type:
                  type: string
                  enum:
                    - streaming
                enabled:
                  type: boolean
                max_concurrent_sessions:
                  type: integer
                max_session_seconds:
                  type: integer
    Error:
      type: object
      required:
        - error
      properties:
        error:
          type: object
          required:
            - type
            - code
            - message
            - request_id
          properties:
            type:
              type: string
              enum:
                - invalid_request_error
                - authentication_error
                - permission_error
                - rate_limit_error
                - api_error
            code:
              type: string
              description: Machine-readable code; see [Errors](/errors).
            message:
              type: string
            param:
              type:
                - string
                - 'null'
              description: The request field at fault, if any.
            request_id:
              type: string
              description: >-
                Also in the `x-request-id` header. Include it when contacting
                support.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: 'Your API key: `Authorization: Bearer aircaps_sk_...`'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.